export const backendSystem_zh = {
    backendSystem: {
        title: "后台管理系统",
        broadcast: "广播",
        userManagement: "用户管理",
        workOrder: "工单管理",
        workOrderRecord: "工单记录",
        userComputingPower: "用户算力",
        addBroadcast: "新增广播",
        editBroadcast: "修 改",
        publishedBroadcast: "已发布广播",
        createTime: "创建时间",
        content: "内容",
        createUser: "创建人",
        updateTime: "修改时间",
        updateUser: "修改人",
        operation: "操作",
        edit: "编辑",
        exceedingInput:"超出输入最大限制",
        deleteRemind:"确定删除该广播吗？",
        deleteSuccess:"删除成功",
        editSuccess:"修改成功",
        addSuccess:"发布成功",       
        cancel:"取 消",
        publish:"发 布",
        logout:"退出",
        editContent:"修改广播内容",
        dialogTitle:"新增广播内容",
        pleaseInputContent:"请输入广播内容",
        newlineInvalid:"广播内容输入换行符无效",
        onlineUserNum:"在线数量",
        offlineUserNum:"离线数量",
        userPower:"用户算力",
        chartTitle:"用户算力及在离线状态图",
        noData:"无数据",
        startDate:"开始日期",
        endDate:"结束日期",
        to:"至",
        userDetails:"用户详情",
        return:"返回",
        coin:"币种:",
        user:"挖矿账户:",
        amount:"交易金额:",
        createDate:"收益分配日期",
        maxHeight:"最大高度",
        shouldOutDate:"实际转账日期",
        address:"转账地址",
        historyAddress:"历史支付地址:",

        userManagementTitle:"注册用户管理",
        pleaseInput:"请输入",
        email:"邮箱：",
        email2:"邮箱",
        query:"查询",
        coin2:"币种",     
        amount2:"最小起付金额",
        status2:"用户状态",
        minerUser2:"挖矿账号",
        balance2:"支付地址",
        active2:"是否自动提现",
        normal:"正常",
        delete:"删除",
        yes:"是",
        no:"否",
        Details:"详情",
        sendEmail:"发送邮件",
        sendSuccess:"发送成功",
        sendFail:"发送失败",
        sendRemind:"确定发送邮件吗？",
        recipient:"收件人",
        subject:"邮件主题",
        text:"邮件内容",
        send:"发送",
        emailRemind:"可输入多个邮箱，用逗号隔开",
        pleaseInputCorrectEmail:"请输入正确的邮箱地址",
        pleaseInputSubject:"请输入邮件主题",
        pleaseInputText:"请输入邮件内容",
        pleaseInputCorrectEmail2:"请输入正确的邮箱地址，多个邮箱用逗号分隔",
        existDuplicateEmail:"存在重复邮箱，请检查",
        pleaseInputQueryConditions:"请输入查询条件（挖矿账号、邮箱）",
        emailContent:"邮件内容",
        leftNavigation:"选择左侧导航栏查看页面",
        broadcastPause:"广播已暂停，移开鼠标继续滚动",
        broadcastResume:"鼠标悬停可暂停滚动",
        transactionAmount:"交易金额",
        walletBalance:"钱包余额",
        bthContent:"广播按钮内容（输入多个按钮，用逗号隔开）:",
        bthContent2:"广播按钮内容",
        bthPath:"按钮对应跳转页面路径(根据按钮数量顺序输入):",
        bthPath2:"按钮对应跳转页面路径",
        broadcastContent:"广播内容:",
        bthPathStandard:"跳转路径以逗号分隔，最多5个（例：/reportBlock,/miningAccount,/personalMining,/workOrderRecords,/UserWorkDetails),输入换行符无效",
        pleaseInputButtonContentAndPath:"请输入广播按钮内容和跳转路径",
        max5:"跳转路径最多输入5个",
        invalidPath:"无效的跳转地址",
        invalidPathSuggestions:"建议使用",
        pathNumberNotMatch:"按钮数量和路径数量不匹配",

    }
}

export const backendSystem_en = {
    backendSystem: {
        title: "Backend System",
        broadcast: "Broadcast",
        userManagement: "User Management",
        workOrder: "Work Order Management",
        workOrderRecord: "Work Order Record",
        userComputingPower: "User Computing Power",
        addBroadcast: "Add Broadcast",
        editBroadcast: "Modify",
        publishedBroadcast: "Published Broadcast",
        createTime: "Create Time",
        content: "Content",
        createUser: "Create User",
        updateTime: "Update Time",
        updateUser: "Update User",
        operation: "Operation",
        edit: "Edit",
        exceedingInput:"Exceeding Input Maximum Limit",
        deleteRemind:"Are you sure you want to delete this broadcast?",
        deleteSuccess:"Delete Success",
        editSuccess:"Edit Success",
        addSuccess:"Add Success",
        cancel:"Cancel",
        publish:"Publish",
        logout:"Logout",
        editContent:"Edit Broadcast Content",
        dialogTitle:"Add Broadcast Content",
        pleaseInputContent:"Please input broadcast content",
        newlineInvalid:"Invalid line break for broadcasting content input",
        onlineUserNum:"Online Number",
        offlineUserNum:"Offline Number",
        userPower:"User Power",
        chartTitle:"User Power and Online/Offline Status Chart",
        noData:"No Data",
        startDate:"Start Date",
        endDate:"End Date",
        to:"To",
        userDetails:"User Details",
        return:"Return",
        coin:"Coin:",
        user:"Mining account:",
        amount:"Amount:",
        createDate:"Create Date",
        maxHeight:"Max Height",
        shouldOutDate:"Should Out Date",
        address:"Address",
        historyAddress:"History Payment Address:",
        userManagementTitle:"User Management",
        pleaseInput:"Please Input",
        email:"Email:",
        email2:"Email",
        query:"Query",
        coin2:"Coin",     
        amount2:"Minimum Payout Amount",
        status2:"User Status",
        minerUser2:"Miner User",
        balance2:"Payment Address",
        active2:"Automatic Withdrawal",
        normal:"Normal",
        delete:"Delete",
        yes:"Yes",
        no:"No",
        Details:"Details",
        sendEmail:"Send Email",
        sendSuccess:"Send Success",
        sendFail:"Send Fail",
        sendRemind:"Are you sure you want to send an email?",
        recipient:"Recipient",
        subject:"Email Subject",
        text:"Email Content",
        send:"Send",
        emailRemind:"Multiple emails can be entered, separated by commas",
        pleaseInputCorrectEmail:"Please enter a valid email address",
        pleaseInputSubject:"Please enter an email subject",
        pleaseInputText:"Please enter an email content",
        pleaseInputCorrectEmail2:"Please enter a valid email address, multiple emails separated by commas",
        existDuplicateEmail:"Duplicate email exists, please check",
        pleaseInputQueryConditions:"Please enter the query conditions (miner account, email)",

        emailContent:"Email Content",
        leftNavigation:"Select the left navigation bar to view the page",

        broadcastPause:"Broadcast has been paused, move the mouse to continue scrolling",
        broadcastResume:"Hover to pause scrolling",
        transactionAmount:"Transaction Amount",
        walletBalance:"Wallet Balance",
        bthContent:"Broadcast Button Content:",
        bthPath:"Button Corresponding Jump Page Path:",
        broadcastContent:"Broadcast Content:",
        bthPathStandard:"Jump paths separated by commas, up to 5 (example: /reportBlock,/miningAccount,/personalMining,/workOrderRecords,/UserWorkDetails), invalid for line breaks",
        pleaseInputButtonContentAndPath:"Please input broadcast button content and jump path",
        bthContent2:"Broadcast Button Content",
        bthPath2:"Button Corresponding Jump Page Path",
        max5:"The number of jump paths is up to 5",
        invalidPath:"Invalid jump address",
        invalidPathSuggestions:"Suggested paths",
        pathNumberNotMatch:"The number of buttons and paths does not match",
   
    }
}

